{
  "alfredsnippet" : {
    "snippet" : "ccat --bg=dark {cursor} --color=\"always\" | less -R",
    "uid" : "7A58EF64-36C9-4EA5-B64E-F6312BB3DAAC",
    "name" : "displayFileWithSyntaxHighlight",
    "keyword" : ""
  }
}